.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a631eee8-d442-bab0-4fcd-84663efb9454 {
margin-left: auto !important;
margin-right: auto !important;
padding-left: 80px !important;
padding-right: 80px !important;
width: fit-content !important;
}
.lfr-layout-structure-item-81dcbfb6-0d2c-baae-4b62-1d04b449c1c4 {
margin-right: var(--spacer-3,1rem) !important;
color: var(--main) !important;
}
.lfr-layout-structure-item-8082901f-1a12-dd6b-d6b4-a853b54d1042 {
background-color: #EBEEF3 !important;
border-color: #CFD6E0 !important;
border-radius: 112px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 1062px !important;
padding-bottom: 56px !important;
padding-left: 48px !important;
padding-right: 48px !important;
padding-top: 56px !important;
}
.lfr-layout-structure-item-9ae7e15d-9d66-4a97-11d8-aade55d46060 {
border-color: var(--secondary) !important;
border-radius: 15px !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--border) !important;
}
.lfr-layout-structure-item-456f3f33-ace0-2484-a9c9-4acf8591e6bb {
border-color: var(--secondary) !important;
border-radius: 15px !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--border) !important;
}
.lfr-layout-structure-item-077b7d71-13a7-2d73-5eda-04bf69c9eb7a {
border-color: var(--secondary) !important;
border-radius: 15px !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--border) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a631eee8-d442-bab0-4fcd-84663efb9454 {
padding-left: 40px !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-828694cc-7d83-a23b-4f99-81a83dd3ec44 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b210e5d2-c2a5-1fc9-463d-0e01a0525329 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8082901f-1a12-dd6b-d6b4-a853b54d1042 {
font-family: Roboto, sans-serif !important;
}
.lfr-layout-structure-item-8082901f-1a12-dd6b-d6b4-a853b54d1042 {
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-828694cc-7d83-a23b-4f99-81a83dd3ec44 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b210e5d2-c2a5-1fc9-463d-0e01a0525329 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a631eee8-d442-bab0-4fcd-84663efb9454 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8082901f-1a12-dd6b-d6b4-a853b54d1042 {
 flex-direction: column;
}}